/***************************/
/* 共通設定                */
/***************************/
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 18px;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #ffffff;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn-default {
  color: #ffffff;
  background-color: #222222;
  border-color: #222222;
}
.btn-default:focus,
.btn-default.focus {
  color: #ffffff;
  background-color: #090909;
  border-color: #000000;
}
.btn-default:hover {
  color: #ffffff;
  background-color: #090909;
  border-color: #040404;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #090909;
  border-color: #040404;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #222222;
  border-color: #222222;
}
.btn-default .badge {
  color: #222222;
  background-color: #ffffff;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 13px;
  line-height: 1.5;
  border-radius: 0;
}
.pull-right {
  float: right !important;
}
.word-break-all {
  word-break: break-all;
}
.text-center {
  text-align: center;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
/***************************/
/* padding-bottom XX       */
/***************************/
.pb5 { padding-bottom: 5px; }

/***************************/
/* テーマ設定                */
/***************************/
/* 画面遷移エフェクト無効 */
.l-wrapper-none {
  line-height: 1.5;
  letter-spacing: 0.05em;
  overflow-wrap: break-word;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: 1.6s;
  transition: 1.6s; }
  .l-wrapper-none.is-complete {
    opacity: 1; }
  .l-wrapper-none.is-remove {
    opacity: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s; }

/***************************/
/* LINE ID 連携（PC）       */
/***************************/
/* カート画面 */
.line_ec .button-container {
  width: 100%;
}
.line_ec .button-container .button {
  position: relative;
  display: block;
  color: #fff;
  width: 100%;
  max-width: 600px; /* Amazon Pay ログインボタンが max-width: 600px を持っているため */
  text-align: center;
  border-radius: 4px;
  line-height: 50px;
  padding-left: 30px;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  overflow: hidden;
  text-decoration: none;
}
.line_ec .button-container .before-btn-line {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background-size: 100%;
}
.line_ec .button-container .after-btn-line {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  display: inline-block;
  width: 50px;
  height: 100%;
  border-right-style: solid;
  border-right-width: 1px;
}
.line_ec .button-container .btn-line {
  background-color: #31ae36;
}
.line_ec .button-container .btn-line .after-btn-line {
  border-color: #70C053;
}

@media screen and (min-width: 480px) {
  .line_ec .button-container {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .line_ec .button-container .button {
    line-height: 40px;
    padding-left: 40px;
    height: 40px;
  }
  .line_ec .button-container .before-btn-line {
    width: 40px;
    height: 40px;
  }
  .line_ec .button-container .after-btn-line {
    width: 40px;
  }
}

/* 注文情報入力画面 */
.alert {
  text-align: left;
  padding-right: 55px;
  padding-left: 55px;
  margin: 40px 0;
}
.alert > div > p {
  margin-bottom: 10.5px;
}
.alert > div > p > strong {
  font-weight: bold;
}
.alert > div > ul {
  padding-inline-start: 40px;
}
.alert > div > ul > li {
  list-style: disc;
  margin-bottom: 10.5px;
}
 #new-view img {
   pointer-events: auto;
 }
.line_new_ec {
  margin: 0 auto;
  width: 60%;
}
.line_new_ec .button-container .button {
  position: relative;
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  border-radius: 4px;
  line-height: 50px;
  padding-left: 30px;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  overflow: hidden;
  text-decoration: none;
}
.line_new_ec .button-container .before-btn-line {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background-size: 100%;
}
.line_new_ec .button-container .after-btn-line {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  display: inline-block;
  width: 50px;
  height: 100%;
  border-right-style: solid;
  border-right-width: 1px;
}
.line_new_ec .button-container .btn-line {
  background-color: #31ae36;
}
.line_new_ec .button-container .btn-line .after-btn-line {
  border-color: #70C053;
}

@media screen and (min-width: 350px) {
  .line_new_ec .button-container {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .line_new_ec .button-container .button {
    line-height: 40px;
    padding-left: 40px;
    height: 40px;
  }
  .line_new_ec .button-container .before-btn-line {
    width: 40px;
    height: 40px;
  }
  .line_new_ec .button-container .after-btn-line {
    width: 40px;
  }
}

/***************************/
/* LINE ID 連携（SP）       */
/***************************/
/* カート画面 */
.line_sp_ec .button-container {
  width: 100%;
}
.line_sp_ec .button-container .button {
  position: relative;
  display: block;
  color: #fff;
  width: 100%;
  text-align: center;
  border-radius: 4px;
  line-height: 50px;
  padding-left: 30px;
  height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  overflow: hidden;
  text-decoration: none;
}
.line_sp_ec .button-container .button .before-btn-line {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background-size: 100%;
}
.line_sp_ec .button-container .button .after-btn-line {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  display: inline-block;
  width: 50px;
  height: 100%;
  border-right-style: solid;
  border-right-width: 1px;
}
.line_sp_ec .button-container .btn-line {
  background-color: #31ae36;
}
.line_sp_ec .button-container .btn-line .after-btn-line {
  border-color: #70C053;
}
@media screen and (min-width: 480px) {
  .line_sp_ec {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .line_sp_ec .button-container {
    margin: 5px;
  }
  .line_sp_ec .button-container .button {
    line-height: 40px;
    padding-left: 40px;
    height: 40px;
  }
  .line_sp_ec .button-container .button .before-btn-line {
    width: 40px;
    height: 40px;
  }
  .line_sp_ec .button-container .button .after-btn-line {
    width: 40px;
  }
}

/***************************/
/* Amazon Pay V2 ID 連携        */
/***************************/
.amazon_pay_v2_ec {
  padding-top: 10px;
}

#customers-sessions-sign-in-view .amazon_pay_v2_ec {
  margin: 0 auto;
  width: 60%;
}

#cart-show-view .amazon_pay_v2_ec {
  width: 100%;
}

.amazon_pay_v2_ec #AmazonPayLoginBtnMainArea {
  display: contents;
}

.amazon_pay_v2_ec #AmazonLoginButtonMain {
  width: 100% !important;
  max-width: 600px; /* amazon ログインボタンが max-width: 600px を持っているため */
}

.amazon_pay_v2_ec .button-container.w100 {
  width: 100%;
}

@media screen and (min-width: 480px) {
  .amazon_pay_v2_ec .button-container {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.amazon_pay_v2_sp_ec {
  padding-top: 10px;
}

.amazon_pay_v2_sp_ec .button-container.w100 {
  width: 100%;
}

@media screen and (min-width: 480px) {
  .amazon_pay_v2_sp_ec {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .amazon_pay_v2_sp_ec .button-container {
    margin: 5px;
  }
}

/**************/
/* Amazon Pay */
/**************/
#addressBookWidgetDiv {
  min-width: 300px;
  max-width: 600px;
  min-height: 228px;
  max-height: 400px;
}
#walletWidgetDiv {
  min-width: 300px;
  max-width:600px;
  min-height: 228px;
  max-height: 400px;
  margin-bottom: 15px;
}
#consentWidgetDiv {
  min-width: 300px;
  max-width:600px;
  min-height: 165px;
  max-height: 400px;
}

.consent_wrapper {
  margin-bottom: 10px;
}

/* Mobile optimized and small window */
#addressBookWidgetDiv {
  width: 100%;
  height: 228px;
}
#walletWidgetDiv {
  width: 100%;
  height: 228px;
}
#consentWidgetDiv {
  width: 100%;
  height: 165px;
}
/* Desktop and tablet */
@media only screen and (min-width: 768px) {
  #addressBookWidgetDiv {
    width: 400px;
    height: 228px;
  }
  #walletWidgetDiv {
    width: 400px;
    height: 228px;
  }
  #consentWidgetDiv {
    width: 400px;
    height: 165px;
  }
}

/*****************************/
/* チェックボックスバリデーション */
/*****************************/
.check_agree .formError {
  top:-20px !important;
  right:-20px !important;
}
.c-form_table__checkbox input {
  min-width: 20px;
}

/*******************************/
/* 郵便番号、電話番号バリデーション */
/*******************************/
.smart_phone .formError{
  top:-30px !important;
}

/*******************************/
/* shop/snippets/_product.html */
/*******************************/
.c-product_item {
  position: relative;
}

.c-product_item__inner {
  position: absolute;
  z-index: 99;
  width: 100%;
  height: 100%;
}

.c-product_item__inner__eyecatch__favorite {
  position: absolute;
  z-index: 99;
}

.product_description {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media screen and (min-width: 720px) {
  .p-new_product [data-slides="1"] .product_description, .p-new_product [data-slides="2"] .product_description {
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
}

/**************************************/
/* shop/sections/_pickup_product.html */
/**************************************/
.p-pickup_product__inner {
  max-width: initial;
}

/**************************************/
/* shop/customer/invite_coupons.html */
/**************************************/
.p-invite_coupon__list {
  margin-top: 30px; }

.invite_coupon__table {
  table-layout: fixed;
}

.w20 {
  width: 20%;
}

.w40 {
  width: 40%;
}

/**************************************/
/* shop/orders/_view_coupon.html */
/**************************************/
.coupon_box {
  border: #ccc solid 1px;
  border-radius: 3px;
  margin: 10px 0px;
  padding: 10px;
  display: grid;
}

.first_line_wrapper {
  display: flex;
}

.coupon_discount_amount {
  align-content: center;
  margin-right: 5px;
  width: fit-content;
  padding-bottom: 5px;
  font-size: larger;
}

.coupon_expiration_date {
  align-content: center;
  padding: 5px 0px;
}

.coupon_name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  align-content: center;
  padding-top: 5px;
  border-radius: 3px;
}

.btn_apply_coupon {
  width: 5rem;
  margin-left: auto;
  cursor: pointer;
  height:auto;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  font-size: small;
  background-color: #386F81;
  color: #fff;
  border-radius: 3px;
}

.btn_applied_coupon {
  background-color: #F5F8FA;
  border: none;
  color: #386F81;
  height:auto;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  font-size: small;
}

/**************************************/
/* shop/sections/category_panel.liquid */
/**************************************/
.p-category_panel__block--1 {
  height: 500px;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media screen and (max-width: 720px) {
    .p-category_panel__block--1 {
      height: 0;
      padding-top: 60%; } }
  .p-category_panel__block--1:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%); }
    @media screen and (max-width: 720px) {
      .p-category_panel__block--1:before {
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.6) 100%); } }
  .p-category_panel__block--1 {
    width: 100%; }

/**************************************/
/* shop/sections/products_show_content.liquid */
/**************************************/
.c-product_img__slider__track__list__item__inner {
  background-size: contain !important;
}
.c-product_img__thumbnail__track__list__item__inner {
  background-size: contain !important;
}

/************************************************************/
/* 取り消し線
/************************************************************/
.u-text-line-through {
  text-decoration: line-through;
}

/**************************************/
/* バグ解消するまで表示するメッセージ      */
/**************************************/
.customize_notice p {
  text-align: center;
  font-size: 11px;
  margin-top: 8px;
  margin-bottom: 3px;
  color: #999;
}
/**************************************/
/* shop/snippets/_preview_footer.html.liquid */
/**************************************/
.preview-nav {
  z-index: 10;
  position: fixed;
  width: 100%;
  bottom: 0;
  padding: 10px;
  background-color: #eeeeee;
  opacity: 0.8;
  height: 50px;
  border-color: #fff;
  border-radius: 0;
  border: 1px solid transparent;
}
.preview-btn-col {
  text-align: right;
}

/**************************************/
/* shop/sections/new_product.liquid */
/* 2021/11/4: 暫定対応のため追加 */
/* 後ほどbundle.cssに反映してもらうためSwimmyさんに修正依頼すること */
/**************************************/
.temp-new_product_slider {
  flex-wrap: wrap;
  justify-content: initial;
}

/**************************************/
/* shop/sections/carts_show_content.liquid */
/**************************************/
.c-cart_submit .c-form_input {
  position: relative;
}
@media screen and (max-width: 720px) {
  .c-cart_submit .c-form_input .customer_emailformError {
    top: -33px !important; }
  .c-cart_submit .c-form_input .customer_passwordformError {
    top: -25px !important; } }

.p-cart_content__inner {
  padding-bottom: 20px;
}

.p-cart_content .c-cart_submit {
  padding-bottom: 20px;
}

@media screen and not (min-width: 1024px) {
  .p-cart_content .c-cart_submit {
    border-bottom: 0;
    padding-bottom: 0;
  }
}

/**************************************/
/* shop/contacts/draft.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
  #contacts-form-view .c-form_table__tel .contact_address_attributes_tel01formError {
    top: -33px !important; }
  #contacts-form-view .c-form_table__tel .contact_address_attributes_tel02formError {
    top: -33px !important; }
  #contacts-form-view .c-form_table__tel .contact_address_attributes_tel03formError {
    top: -33px !important; }
  #contacts-form-view .c-form_table .contact_customer_attributes_emailformError {
    top: -33px !important; }
  #contacts-form-view .c-form_table__newsletter .agreeformError {
    top: -44px !important; } }

/**************************************/
/* shop/customers/registrations/new.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
  #customers-registrations-sign-up-view .c-form_table__name .customer_billing_address_attributes_kana01formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table__name .customer_billing_address_attributes_kana02formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table__postcode .customer_billing_address_attributes_zip01formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table__postcode .customer_billing_address_attributes_zip02formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table .customer_billing_address_attributes_tel01formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table .customer_billing_address_attributes_tel02formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table .customer_billing_address_attributes_tel03formError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table .customer_emailformError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table .customer_passwordformError {
    top: -33px !important; }
  #customers-registrations-sign-up-view .c-form_table__newsletter .agreeformError {
    top: 55px !important; } }

/**************************************/
/* shop/customers/passwords/new.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
  #customers-password-new-view .p-account_form__inner .customer_emailformError {
    top: -33px !important; } }

/**************************************/
/* shop/customers/passwords/edit.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
  #customers-password-edit-view .p-account_form__inner .passwordformError {
    top: -33px !important; }
  #customers-password-edit-view .p-account_form__inner .customer_password_confirmationformError {
    top: -33px !important; } }

/**************************************/
/* 区切り線デザイン                      */
/**************************************/
.section_line {
  border: solid;
  border-width: 1px;
}

/************************************************************/
/* 関連商品デザイン                                            */
/* shop/sections/products_show_recommend.liquid             */
/* shop/sections/carts_show_recommend.liquid                */
/* 2021/11/17: 暫定対応のため追加                              */
/* 後ほどbundle.cssに反映してもらうためSwimmyさんに修正依頼すること */
/************************************************************/
.p-recommend_product__inner__list {
  justify-content: space-evenly;
}

/**************************************/
/* カートデザイン */
/* shop/sections/carts_show_content.liquid */
/**************************************/
.c-cart_item__action__delete > .hide {
  visibility: hidden;
}

/**************************************/
/* セット一覧デザイン */
/* shop/sets/index.html.liquid */
/**************************************/
.price > .origin {
  text-decoration: line-through;
  margin-right: 10px;
}

/**************************************/
/* セット選択画面、セット編集画面　SKUデザイン */
/* shop/sets/show.html.liquid　*/
/* shop/customer/subs_orders/sets/edit.html.liquid　*/
/**************************************/
.fieldset .option_template_basic_theme[style*='display: block']{
  display: flex !important;
}

/***************************************************************/
/* ec_force/shop/customer/subs_orders/variants/show.html.liquid*/
/***************************************************************/
#btn-minus {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 40px;
  height: 40px;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#btn-minus:hover {
  opacity: 0.4;
}
#btn-plus {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 40px;
  height: 40px;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#btn-plus:hover {
  opacity: 0.4;
}

/************************************************************/
/* ecforce_paymentsデザイン
/* shop/orders/_view_payment_information.html.liquid
/* shop/customer/cards/index.html.liquid
/* font系のstyleはカード名義のみ適用で、他はiframeで表示されているため適用されません
/************************************************************/
.ecforce-payment-card-number,
.ecforce-payment-card-expiry,
.ecforce-payment-card-name,
.ecforce-payment-card-cvv {
  height: 40px !important;
  padding: 10px 20px !important;
  color: #9A9A9A !important;
  font-size: 13px !important;
  font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
  background: #FFFFFF !important;
  border-color: #BDC1C2 !important;
  border: 1px solid #cccccc !important;
  width: 100%;
}

/************************************************************/
/* 注文情報確認画面(shop/order/confirm), [カスタマイズ]注文情報確認画面(admin/themes/:id/customize?screen=order_confirmation)
/* shop/sections/order_confirmation_button.liquid
/************************************************************/
section[data-section-id="order_confirmation_button"] {
  text-align: center;
}
section[data-section-id="order_confirmation_button"] .p-checkout_confirm__inner__list__block--bottom {
  margin-bottom: 20px;
}
@media screen and (max-width: 718px) {
  .p-checkout_confirm__inner__list__block--bottom.float_checked {
    display: none;
  }
}

/* 注意喚起文 */
.p-checkout_confirm__caution__block {
  margin: 0 auto 40px;
  padding: 18px 20px 19px;
  border: thin solid #D8DDDF;
}
.p-checkout_confirm__caution__pc {
  display: block;
}
.p-checkout_confirm__caution__sp {
  display: none;
}
@media screen and (max-width: 720px) {
  .p-checkout_confirm__caution__block {
    padding: 18px 15px 20px;
  }
  .p-checkout_confirm__caution__pc {
    display: none;
  }
  .p-checkout_confirm__caution__sp {
    display: block;
  }
}

/************************************************************/
/* 商品詳細画面
/* shop/products/show.html.liquid
/************************************************************/
.c-product_img__slider--thumbnail .c-product_img__item img{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

/************************************************************/
/* ショップフォーム設定 > 都道府県と住所1の入力不可設定=>有効
/* shop/customers/registrations/new.html.liquid
/* shop/customer/shipping_addresses/_form.html.liquid
/* shop/customer/subs_orders/shipping_addresses/edit.html.liquid
/* shop/customer/orders/shipping_addresses/edit.html.liquid
/* shop/customer/base/edit.html.liquid
/* shop/orders/_view_billing_information.html.liquid
/* shop/orders/_view_shipping_information.html.liquid
/************************************************************/
.disabled-input-shop {
  pointer-events: none;
}

select.disabled-input-shop {
  background-color: #ccc !important;
}

input.disabled-input-shop {
  background-color: #ccc !important;
}

/************************************************************/
/* スマレジ会員バーコード表示
/* shop/customer/smaregi/show.html.liquid
/************************************************************/
@media screen and (max-width: 480px) {
  .smaregi_barcode {
    width: 70%;
    margin: auto;
    text-align: center;
  }
}

@media screen and (min-width: 481px) {
  .smaregi_barcode {
    width: 480px;
    margin: 5%;
  }
  .smaregi_barcode img {
    width: 70%;
    text-align: center;
  }
}

/************************************************************/
/* 動画アップロード
/* shop/sections/video.liquid
/************************************************************/
.mw-100 {
  max-width: 100%;
}

.mh-100 {
  max-height: 100%;
}

/************************************************************/
/* ABOUT(TOP)
/* 
/************************************************************/
.top_parallax {
    background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_parallax_bg.png?1780453311265");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 95px 40px 60px;
}
.top_about {
    padding: 0 0 60px;
}
.top_about,
.top_point h2 {
    text-align: center;
}
.top_parallax h2 {
    color: #001284;
    font-size: 40px;
  	font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.08em;
}
.top_parallax h3 {
    color: #E04E4E;
    font-size: 24px;
  	font-weight: 700;
    line-height: 1.5;
  }
  .top_parallax p {
  	font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
 	color: #242424;
    font-size: 15px;
    line-height: 1.8;
  }
  .top_about img {
	width: 340px;
  	margin: 40px auto 0;
  }
  .top_about h3 {
  	margin-top: 40px;
  }
  .top_about p {
  	margin-top: 20px;
  }

  .top_button {
	color: #FFFFFF;
  	font-size: 16px;
    line-height: 1.8;
    display: inline-flex;
  	align-items: center;
  	justify-content: center;
	width: 320px;
    background-color: #001284;
    padding: 15px 10px;
    text-decoration: none;
  	margin-top: 40px;
  }

  .top_point {
	background: #FFFFFF;
  	max-width: 1080px;
  	margin: 140px auto 0;
    padding: 80px 40px 60px;
  }
  .top_point_item {
    display: flex;
    align-items: center;
    gap: 30px;
    background-color: #F3F7FC;
    padding: 30px;
	max-width: 920px;
 	margin: 40px auto 0;
  }
  .top_point_item-reverse {
    flex-direction: row-reverse;
  }
  .top_point_item_left {
    flex-basis: calc(34000% / 860);
  }
  .top_point_item_right {
    flex-basis: calc(49000% / 860);
  }
  .top_point_item span {
    display: block;
  	font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
    color: #001284;
    font-size: 18px;
  font-weight: 500;
    line-height: 1.5;
  }
  .top_point p {
  	margin-top: 4px;
  }
  .top_point_item + .top_point_item {
    margin-top: 30px;
  }
  .top_point_item_bottom {
  display: flex;
  gap: 12px;
  margin-top: 11px;
  }
  .top_point_item_bottom img {
  max-width: 190px;
  }
  @media screen and (min-width: 768px) {
  	.sp {
  		display: none !Important;
  	}
  }
  @media screen and (max-width: 767px) {
  	.pc {
  		display: none !Important;
  	}
  	
.top_parallax {
    background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_parallax_bg_sp.png?1782124941582");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 60px 20px 40px;
}
  .top_parallax h2 {
    font-size: 22px;
  }
  .top_parallax h3 {
    font-size: 18px;
  }
  .top_parallax p {
    font-size: 14px;
  }
  .top_about {
  padding: 0 0 40px;
  }
  .top_about img {
	width: 100%;
  	margin: 30px auto 0;
  }
  .top_about h3 {
    font-size: 22px;
  	margin-top: 30px;
  }
  .top_about p {
  	margin-top: 15px;
  }
  .top_about a {
  	font-size: 14px;
	max-width: 300px;
  	margin-top: 30px;
  }
  .top_point {
  margin-top: 80px;
    padding: 40px 30px 30px;
  }
  .top_point_item {
    gap: 20px;
    padding: 20px;
 	margin: 30px auto 0;
  }
    .top_point_item,
    .top_point_item-reverse {
      flex-direction: column;
    }
    .top_point_item_left,
    .top_point_item_right {
      flex-basis: auto;
      width: 100%;
    }
  .top_point_item span {
    font-size: 16px;
  }
  .top_point_item + .top_point_item {
    margin-top: 30px;
  }
.top_point_item_bottom {
  justify-content: center;
  }
.top_point_item_bottom img {
  width: calc(50% - 6px);
  }
  }
  
  
/************************************************************/
/* レビュー(TOP)
/* 
/************************************************************/
.top_review {
    background: #F3F7FC;
    padding: 90px 40px 45px;
    letter-spacing: 0;
}
.top_review h3 {
    color: #00137E;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}
.top_review_wrapper {
  max-width: 920px;
    margin: 30px auto 0;
}
.top_review_wrapper .slick-list {
    overflow: visible;
}
.top_review_slide {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}
.top_review_prev,
.top_review_next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
.top_review_prev {
  left: 37px;
}
.top_review_next {
  right: 37px;
}
.top_review_item {
    display: flex;
    align-items: center;
    gap: calc(4000% / 660);
    background-color: #FFFFFF;
    padding: 30px;
  }
  .top_review_item_left {
    flex-basis: calc(30000% / 660);
    text-align: center;
  }
  .top_review_item_left img {
    width: 100%;
    height: auto;
  }
  .top_review_item_left h4 {
    color: #242424;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 35px;
  }
  .top_review_item_left p {
    color: #676767;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
    display: block;
    margin-top: 4px;
  }

  .top_review_item_right {
    flex-basis: calc(32000% / 660);
  }

  .top_review_item_right h5 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    background: #52BAE4;
    padding: 8px 16px;
    width: max-content;
    max-width: 100%;
  }

  .top_review_item_right p {
    color: #242424;
    font-size: 14px;
    font-weight: 500;
    line-height: calc(24/14);
    margin-top: 20px;
  }
  .top_review_item_right p .blue {
    color: #52BAE4;
  }
  
.top_review_caution {
    color: #242424;
    font-size: 13px;
    font-weight: 500;
    line-height: calc(23/13);
    text-align: center;
    margin-top: 20px;
}

.top_review_last {
    max-width: 1050px;
    background: #FFFFFF;
    padding: 20px;
    margin: 60px auto 0;
}
.top_review_last_inner {
    background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_review_bottom_bg.jpg?1780904009279");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 55px 20px;
}
.top_review_last_inner h2 {
    color: #2B399A;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 40px;
}
.top_review_last_inner p {
    font-family: YuGothic, sans-serif;
    color: #242D60;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
    text-align: center;
}
.top_review_last_inner p .red {
    color: #B21C1C;
    font-weight: 700;
}
.top_review_last_comment {
    display: flex;
    justify-content: center;
    margin: 30px 0;
    gap: 40px;
}
.top_review_last_comment span {
    font-family: YuMincho, sans-serif;
    color: #2B399A;
    font-size: 18px;
    font-weight: 800;
    line-height: calc(28 / 18);
    letter-spacing: -0.04em;
    text-align: center;
    padding: 16px 21px 10px;
    position: relative;
}
.top_review_last_comment span:first-child {
    padding-left: 35px;
}
.top_review_last_comment span:before,
.top_review_last_comment span:after {
    content: "";
    display: block;
    position: absolute;
    width: 23px;
    height: 17px;
}
.top_review_last_comment span:before {
    background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_parentheses_left.svg?1780904009276");
    bottom: 0;
    left: 0;
}
.top_review_last_comment span:after {
    background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_parentheses_right.svg?1780904009277");
    top: 0;
    right: 0;
}

/* --------------------
     ボタンエリア
-------------------- */
.top_review_button {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 40px;
}
 
.top_review_button a {
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
	color: #FFFFFF;
  	font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
    display: inline-flex;
  	align-items: center;
  	gap: 20px;
	width: 300px;
    background-color: #001284;
    padding: 5px 0px;
    text-decoration: none;
  	margin-top: 40px;
}
.top_review_button_left {
    color: #001284;
    font-size: 13px;
    font-weight: 500;
    border-radius: 0 4px 4px 0;
    display: flex;
    gap: 3px;
    background: #FFFFFF;
    padding: 5px 9px;
}
.top_review_button_left img {
    width: 14px;
}
.top_review_button a:nth-child(2) {
    background-color: #52BAE4;
}
.top_review_button a:nth-child(2) .top_review_button_left {
    color: #52BAE4;
}
  .top_review_wrapper .slick-track {
  display: flex;
}

.top_review_wrapper .slick-slide {
  height: inherit !important;
}

.top_review_wrapper .slick-slide > div {
  height: 100%;
}

.top_review_item {
  display: flex;
  align-items: stretch;
  height: 100%;
  min-height: 380px; /* お好みで調整 */
}

  /* --------------------
     SP
  -------------------- */
  @media screen and (max-width: 767px) {
    .top_review {
        padding: 60px 0 40px;
    }
    .top_review h3 {
        font-size: 18px;
    }
    .top_review_wrapper {
        margin: 20px auto 0;
    }
    .top_review_slide {
        padding: 0 18px;
    }
    .top_review_prev,
    .top_review_next {
        width: 33px;
        height: 33px;
    }
    .top_review_prev {
        left: 4px;
    }
    .top_review_next {
        right: 4px;
    }
    .top_review_item {
        flex-direction: column;
        gap: 20px;
        padding: 40px 20px;
    }
    .top_review_item_left,
    .top_review_item_right {
        flex-basis: auto;
        width: 100%;
    }
    .top_review_item_left img {
        width: 100%;
        height: auto;
    }
    .top_review_item_left h4 {
        font-size: 18px;
        margin-top: 20px;
    }
    .top_review_item_left p {
        margin-top: 8px;
    }
    .top_review_item_right h5 {
        font-size: 16px;
        line-height: 1.5;
        padding: 5px 21px;
        width: 100%;
        text-align: center;
    }
    .top_review_item_right p {
        line-height: 1.5;
    }
    .top_review_last {
        padding: 10px;
        margin: 30px auto 0;
    }
    .top_review_last_inner {
        padding: 38px 20px;
    }
    .top_review_last_inner h2 {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 36px;
    }
    .top_review_last_inner p {
        font-size: 15px;
    }
    .top_review_last_comment {
        flex-direction: column;
        gap: 14px;
        padding: 12px;
    }
    .top_review_last_comment span {
        font-size: 16px;
        font-weight: 800;
        line-height: 1.5;
        padding: 0;
    }
    .top_review_last_comment span:first-child {
        padding-left: 0;
    }
    .top_review_last_comment:before,
    .top_review_last_comment:after {
        content: "";
        display: block;
        position: absolute;
        width: 23px;
        height: 17px;
    }
    .top_review_last_comment:before {
        background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_parentheses_left.svg?1780904009276");
        bottom: 0;
        left: 0;
    }
    .top_review_last_comment:after {
        background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/top/top_parentheses_right.svg?1780904009277");
        top: 0;
        right: 0;
    }
    .top_review_last_comment span:before,
    .top_review_last_comment span:after {
        content: none;
    }
    .top_review_button {
        gap: 10px;
        margin: 20px auto 0;
        max-width: 380px;
        padding: 0 20px;
    }
    .top_review_button a {
        font-size: 9px;
        padding: 10px 0px;
        margin: 0 auto;
        max-width: 100%;
        gap: 10px;
    }
    .top_review_button_left {
        font-size: 8px;
        padding: 5px 4px;
    }
}
/* --------------------
     ABOUT
-------------------- */
.dys-page-hero {
  text-align: center;
  padding: 60px 40px;
  background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/about/about_hero_bg.png?1781143752348");
  background-size: cover;
  color: #1D2A8B;
  font-weight: 500;
  line-height: 1.5;
}
.dys-page-hero h1 {
  font-size: 48px;
  letter-spacing: 0.08em;
}
.dys-page-hero p {
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0;
  margin-top: 8px;
}

.dys-section-heading {
  background: #1D2A8B;
  padding: 26px 40px;
  text-align: center;
}
.dys-section-heading h2 {
  font-size: 32px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 1.5;
  letter-spacing: 0.08em;
  margin: 0;
}
.dys-about-section {
  padding: 60px 40px 80px;
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
}
.dys-about-section h3,
.dys-about-section h4 {
  color: #1D2A8B;
  font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
  font-weight: 700;
}
.dys-about-section h3 {
  font-size: 24px;
  line-height: calc(43 / 24);
  padding-bottom: 10px;
  position: relative;
}
.dys-about-section h3:after {
    content: "";
    display: block;
    width: 90px;
    height: 1px;
    background: #1D2A8B;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.dys-about-section__img-wrap {
  margin: 30px auto;
}

.dys-story-section .dys-about-section__img-wrap {
  width: 380px;
  max-width: 100%;
}

.dys-about-section__img-wrap img {
  width: 100%;
}
.dys-about-section h4,
.dys-about-section p {
  font-size: 15px;
  line-height: calc(27 / 15);
}
.dys-about-section h4 {
  margin-bottom: 30px;
}
.dys-about-section p {
  color: #242424;
}
.dys-about-section h3 + p {
  margin-top: 30px;
}
.dys-about-section__text p + p {
  margin-top: 27px;
}
.dys-about-section__text b {
    font-weight: 700;
}
.dys-about-section h4.dys-about-label {
  color: #FFFFFF;
  font-size: 24px;
  text-align: center;
  margin-top: 34px;
  line-height: 1.5;
  background: #1D2A8B;
  padding: 2px 20px;
}
.dys-about-grid {
  display: grid;
  grid-template-columns: 249px 218px;
  gap: 29px;
  margin: 34px auto 30px;
  justify-content: center;
}
.dys-about-item {
  display: grid;
  text-align: center;
  grid-template-rows: 1fr auto;
}

.dys-about-item__img {
  object-fit: cover;
  margin: auto;
}

.dys-about-item__name {
  color: #1D2A8B;
  font-size: 15px;
  font-weight: 700;
  line-height: calc(27 / 15);
  margin: 0;
}

.dys-highlight-box {
  background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/about/about_everyday2_bg.png?1781157248550");
  padding: 40px 40px 28px;
  margin: 30px auto;
  position: relative;
  text-align: left;
}
.dys-highlight-box p {
  color: #242424;
  font-weight: 700;
  margin: 0;
}
.dys-highlight-box p + p,
.dys-highlight-box p.dys-accent-text {
  margin-top: 20px;
}
.dys-highlight-box p.dys-accent-text,
.dys-highlight-box p.dys-accent-text-bottom {
  font-family: YuMincho, serif;
  color: #1D2A8B;
  font-weight: 600;
  letter-spacing: -0.04em;
}
.dys-highlight-box p.dys-accent-text {
  font-size: 16px;
  line-height: calc(26 / 16);
}
.dys-highlight-box p.dys-accent-text-bottom {
  font-size: 20px;
  margin-top: 16px;
  line-height: 1.6;
}

.dys-highlight-box img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.dys-bottom-banner {
  width: 393px;
  margin: 60px auto;
}


@media (max-width: 767px) {

  .dys-page-hero {
    padding: 40px 20px;
  }
  .dys-page-hero h1 {
    font-size: 22px;
  }
  .dys-page-hero p {
    font-size: 16px;
    margin-top: 4px;
  }
  .dys-section-heading {
    padding: 24px 20px;
  }
  .dys-section-heading h2 {
    font-size: 20px;
  }
  .dys-about-section {
    padding: 40px 20px;
    text-align: center;
  }
  .dys-about-section h3 {
    font-size: 18px;
    line-height: 1.5;
  }
  .dys-about-section__img-wrap {
    margin: 20px auto;
  }
  .dys-about-section h4,
  .dys-about-section p {
    font-size: 14px;
    line-height: 1.5;
  }
  .dys-about-section h4 {
    margin-bottom: 20px;
  }
  .dys-about-section h3 + p {
    margin-top: 20px;
  }
  .dys-about-section__text p + p {
    margin-top: 21px;
  }
  .dys-about-section h4.dys-about-label {
    font-size: 18px;
    margin-top: 24px;
  }
  .dys-about-grid {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin: 24px auto 20px;
  }
  .dys-highlight-box {
    background: url("https://d2w53g1q050m78.cloudfront.net/wwwdryujirocom/uploads/about/about_everyday2_bg_sp.png?1782124020251");
    padding: 30px 20px;
    margin: 30px -20px;
  }
  .dys-highlight-box p {
    font-size: 15px;
    line-height: calc(27 / 15);
  letter-spacing: -0.04em;
    text-align: center;
  }
  .dys-highlight-box p.dys-accent-text,
  .dys-highlight-box p.dys-accent-text-bottom {
      
  font-family: YuMincho, serif;
  color: #1D2A8B;
  font-weight: 600;
  letter-spacing: -0.04em;
     text-align: left;
    margin-top: 17px;
  }
  .dys-highlight-box p.dys-accent-text {
    font-size: 18px;
  }
  .dys-highlight-box p.dys-accent-text-bottom {
    font-size: 23px;
    font-feature-settings: "palt"
  }
  .dys-highlight-box img {
    width: auto;
    height: 100%;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
  }
  .dys-bottom-banner {
    width: 80%;
    max-width: 393px;
    margin: 0 auto 40px;
  }
}

/* --------------------
商品ページタブ切り替え
-------------------- */

.tab-area {
    /*max-width: 720px;*/
    margin: 5% auto;
}
.tab-area.tab-area-4 {
    /*max-width: 840px;*/
    
}
.tab-area.tab-area-5 {
    /*max-width: 960px;*/
}
.tab-area {
    max-width: 1200px;
}

.tab-title {
  display: flex;
  border-bottom: 1px solid #ddd;

  font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

.tab-title_button {
  flex: 1;
  padding: 16px;
  text-align: center;
  cursor: pointer;
  border-bottom: 2px solid transparent;
  transition: .2s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tab-title_button:hover {
  opacity: .7;
}

.tab-title_button.is-active {
  border-bottom-color: #2e2e2e;
  font-weight: bold;
}

.tab-content_wrapper {
  padding-top: 5%;
  font-size: 14px;
}

.tab-content {
  display: none;
  font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

.tab-content.is-active {
  display: block;
}
@media (max-width: 767px) {
    .tab-title {
        font-size: 13px;
    }
    .tab-title_button {
         padding: 10px 8px;
    }
    .tab-area.tab-area-4 .tab-title_button {
        flex: 50%;
    }
    .tab-area.tab-area-5 .tab-title_button {
        flex: calc(100% / 3);
    }
}


table.c-form_table--confirm {
    width: 100%;
}
table.c-form_table--confirm th.u-text--body {
    width: 30%;
}
table.c-form_table--confirm td.u-text--body {
    width: 70%;
}
tr.u-color__border--border.custom {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding-block: 10px;
}
tr.u-color__border--border.custom th.u-text--body,
tr.u-color__border--border.custom td.u-text--body {
    padding: 0;
    white-space: normal;
    width: 100%;
}

.checkout-confirm-area {
    color: #3e3e3e;
    background: #f4e7e7;
    padding: 5%;
    margin-bottom: 5%;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
    border-radius: 10px;
    font-size: 13px;
}
#product-show-view .checkout-confirm-area {
    background: transparent;
    padding: 0;
    font-size: 14px;
}
.checkout-confirm-area h3 {
    font-weight:bold;
    margin-bottom: 20px;
}
.checkout-confirm-area dl {
    margin-block:20px;
    line-height: 1.5;
}
.checkout-confirm-area dl dt {
    font-weight:bold;
    margin-bottom: 20px;
}
.checkout-confirm-area dl.last {
    margin-block-start:20px;
    margin-bottom: 0;
}
.checkout-confirm-area a {
    font-weight:bold;
    text-decoration:underline;
}
.checkout-confirm-area ul.checkout-confirm-area-pname {
    font-size: 13px;
    margin-top: 20px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

.p-page_content .title {
    font-weight: bold;
}

/* カスタム項目の「入力欄追加」ボタンを非表示にする */
.category-btn-wrapper.category-plus.p-checkout__list__block__inner__button.u-color__btn {
    display: none !important;
}

